Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# coverage.h File Reference

A PangoCoverage C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <pango/pango-coverage.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A PangoCoverage C++ wrapper interface.

Provides Coverage, an object used to determine if a particular font can represent a particular character, and also how well it can represent that character.
Main Page - Footer